Repository 32bit  Forum
Repository 64bit  Wiki
Thu Jun 27 23:56:34 UTC 2013
patches/packages/ruby-1.9.3_p448-i486-1_slack14.0.txz: Upgraded.
  This update patches a vulnerability in Ruby's SSL client that could allow
  man-in-the-middle attackers to spoof SSL servers via a valid certificate
  issued by a trusted certification authority.
  For more information, see:
  http://www.ruby-lang.org/en/news/2013/06/27/hostname-check-bypassing-vulnerability-in-openssl-client-cve-2013-4073/
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4073
  (* Security fix *)